.form-content{
    border-bottom: 2px solid #A9A9A9;
    margin: 15px 0;
    padding: 20px;
    overflow: hidden;
}
.form-content h2{
    border-bottom: 1px solid #CFCFCF;
    font-size: 18px;
    line-height: 20px;
    padding: 3px 10px;
}
.form-content p{
    margin: 10px 0 5px;
}
.form-content-rignt p{
    font-size: 12px;
}
.form-content-rignt h4{
    
}

.form-content input,
.form-content select{
    
}

.form-content select option{
    padding: 3px 7px;
}


.form-content input#income_price{
   width: 120px;
}
.form-content select#income_time{
   width: 120px;
}
.form-content .field{
   margin: 10px 0 0 0;
}


.form-content label{
    width: 300px;
}
.form-content label span.subLabel{
    display: block;
    font-size: 12px;
    font-style: italic;
    line-height: 12px;
    width: 300px;
}

.form-content ul{
    margin: 0 0 0 10px;
    overflow: hidden;
}
.form-content ul li{
     float: left;
    width: 90px;  
}
.form-content ul li input{
     float: left;
    margin: 3px 8px 0 0;
}
.form-content ul li label{
    
}
.form-content ul li label.error{
    color: red;
}
.form-content label.error{
    color: red;
}
.form-content span.error{
    color: red;
}

.form-content #submit-form{
    border: 1px solid #D4D4D4;
    color: #6A6A6A;
    font-size: 16px;
    padding: 10px 20px;
     margin: 20px 0 0;
     -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.form-content #submit-form:hover{
   border-color: rgba(82, 168, 263, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    outline: nonel;
    color: #484848;
}

 .form-content .data{
     padding: 10px;
     border-bottom: 1px dotted;
     width: 400px;
 }
.form-content .data p{
     text-align: right;
     max-width: 300px;
 }
.form-content span.title{
     float: left;
     font-weight: bold;
 }
 
 
a#submit-form{
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #D4D4D4;
    color: #6A6A6A;
    float: left;
    font-size: 16px;
    margin: 10px 0;
    padding: 10px 20px;
     -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a#submit-form:hover{
    text-decoration: none;
   border-color: rgba(82, 168, 263, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    outline: nonel;
    color: #484848;
}

ul#simple_listing{
    
}
ul#simple_listing li{
    width: 100%;    
}

a.complete_app{
 background: none repeat scroll 0 0 #0F7FC9;
    border: 1px solid #D4D4D4;
    color: #FFFFFF;
    display: table;
    font-size: 16px;
    margin: 25px 0 10px;
    padding: 10px 20px;;
     -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; 
}
a.complete_app:hover{
   text-decoration: none;
   border-color: rgba(82, 168, 263, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    outline: nonel;
    color: #e8e8e8;
}





input#submit-form.approved
{
 background-color: #269100;
 color: #fff;
 font-size: 24.5px;
 line-height: 40px;
 padding: 10px 20px;
}

#frontpage_form{
    
}
#frontpage_form input{
    width: 150px;
}
#frontpage_form select{
   width: 165px; 
}
#frontpage_form .submit_btn{
     background: none repeat scroll 0 0 #272727;
    border-radius: 4px;
    color: #FFFFFF;
    float: right;
    padding: 5px 0;
    width: 100px;
}
#frontpage_form .loantext {
    width: 95px;
    padding-top: 4px;
}
#frontpage_form input#loan_amount{
    width: 138px;
}
#frontpage_form span.dolar{
    display: block;
    float: left;
    margin: 4px 5px 0 0;
}